## esxml 0.3.4

=== debian/changelog ===
esxml (0.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.1.2 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 15 Dec 2017 19:59:33 -0700

esxml (0.3.3-1) unstable; urgency=medium

  * Initial release (Closes: #876559).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 23 Sep 2017 13:02:49 -0700
