=== debian/control ===
Source: esxml
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 10),
 dh-elpa,
# these will be needed once the other .el files are releaseable -- see
# README.source
# elpa-kv,
# elpa-uuid,
Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/esxml.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/esxml.git
Testsuite: autopkgtest-pkg-elpa

Package: elpa-esxml
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs24,
 emacs25
Description: XML, ESXML and SXML library for Emacs Lisp
 This library makes it possible to write XML, ESXML, SXML and HTML
 using Emacs Lisp S-expressions.
 .
 This library is not intended to be used directly by a user of Emacs.
 It could be used to generate static html,
 or used with a library like elnode to serve dynamic pages.  Or even to
 extract a form from a site to produce an API.
