## esxml 0.3.5

=== debian/changelog ===
esxml (0.3.5-1) unstable; urgency=medium

  [ David Krauser ]
  * Update maintainer email address

  [ Dhavan Vaidya ]
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org

  [ Sean Whitton ]
  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 29 Dec 2020 13:11:13 -0700

esxml (0.3.4-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 09:45:59 -0300
