=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: esxml
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper (>= 10),
  dh-elpa,
@@ -10,8 +10,8 @@
 # elpa-kv,
 # elpa-uuid,
 Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/esxml.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/esxml.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/esxml
+Vcs-Git: https://salsa.debian.org/emacsen-team/esxml.git
 Testsuite: autopkgtest-pkg-elpa
 
 Package: elpa-esxml
