## esxml 0.3.7

=== debian/changelog ===
esxml (0.3.7-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 20:26:01 +0900

esxml (0.3.7-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Drop emacs24 and emacs25 from Enhances (packages do not exist in
    bullseye).

  [ Sean Whitton ]
  * New upstream release (Closes: #1009218).

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 08 Apr 2022 20:06:01 -0700
