=== debian/control ===
--- 
+++ 
@@ -18,9 +18,7 @@
 Architecture: all
 Depends: ${elpa:Depends}, ${misc:Depends}
 Recommends: emacs (>= 46.0)
-Enhances: emacs,
- emacs24,
- emacs25
+Enhances: emacs
 Description: XML, ESXML and SXML library for Emacs Lisp
  This library makes it possible to write XML, ESXML, SXML and HTML
  using Emacs Lisp S-expressions.
