## esxml 0.3.8

=== debian/changelog ===
esxml (0.3.8-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 21 Aug 2025 08:47:38 +0100
