=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper (>= 10),
  dh-elpa,
-# these will be needed once the other .el files are releaseable -- see
+# this will be needed once the other .el files are releaseable -- see
 # README.source
-# elpa-kv,
 # elpa-uuid,
 Standards-Version: 4.1.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/esxml
@@ -17,7 +16,7 @@
 Package: elpa-esxml
 Architecture: all
 Depends: ${elpa:Depends}, ${misc:Depends}
-Recommends: emacs (>= 46.0)
+Recommends: emacs
 Enhances: emacs
 Description: XML, ESXML and SXML library for Emacs Lisp
  This library makes it possible to write XML, ESXML, SXML and HTML
