=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/esxml-$1.tar.gz/" \
    https://github.com/tali713/esxml/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
